Kernel/Quota Update for Ensim WEBppliance for Linux 3.1.11
Posted on: 07/17/2003 01:22 PM

Ensim has released an updated kernel/quota package for Ensim WEBppliance 3.1.11

Ensim today announces a Security fix for WEBppliance for Linux 3.1.11 which addresses the kernel/quota security vulnerability.

This patch fixes the security vulnerability mentioned below:

Upgrade of kernel to the latest RedHat release 2.4.20-18.7, breaks quota in WEBppliance. After upgrading to the new kernel and quota rpms, quota doesn't work if you try to edit or create sites.

Read more


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/kernelquota_update_for_ensim_webppliance_for_linux_3111.html)